## rust-json-event-parser 0.1.1

=== debian/changelog ===
rust-json-event-parser (0.1.1-4) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:53:29 +0200

rust-json-event-parser (0.1.1-3) unstable; urgency=medium

  * update dh-cargo fork
  * update patch 2001 to exclude bench files from getting installed

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 13:12:32 +0200

rust-json-event-parser (0.1.1-2) unstable; urgency=medium

  * add patch 2001 to avoid bench-only dependencies;
    stop build- or autopkgtest-depend
    on packages for crates criterion serde_json
  * add patch 2002 to skip testing against JSONTestSuite by default
  * add TODO note about JSONTestSuite being skipped;
    check (what little is left of) tests during build

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Jul 2023 14:12:40 +0200

rust-json-event-parser (0.1.1-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1041318

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Jul 2023 14:12:30 +0200
