=== debian/control ===
Source: rust-json-event-parser
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-json-event-parser.git
Vcs-Browser: https://salsa.debian.org/debian/rust-json-event-parser
Homepage: https://github.com/oxigraph/json-event-parser
Rules-Requires-Root: no

Package: librust-json-event-parser-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-json-event-parser-0.1+default-dev (= ${binary:Version}),
 librust-json-event-parser-0.1-dev (= ${binary:Version}),
 librust-json-event-parser-0.1.1-dev (= ${binary:Version}),
Description: JSON event parser and serializer - Rust source code
 JSON event parser
 is a simple streaming JSON parser and serializer implementation in Rust.
 .
 It does not aim
 to be the fastest or the more versatile JSON parser possible
 but to be an as simple as possible implementation.
 .
 This package contains the source for the Rust json-event-parser crate,
 for use with cargo and dh-cargo.
