=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.1.1
 --all-targets --all-features
Features: test-name=rust-json-event-parser-0.1:@
Depends:
 dh-cargo,
 librust-json-event-parser-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.1.1
 --all-targets --no-default-features
Features: test-name=rust-json-event-parser-0.1:
Depends:
 dh-cargo,
 librust-json-event-parser-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.1.1
 --all-targets
Features: test-name=rust-json-event-parser-0.1:default
Depends:
 dh-cargo,
 librust-json-event-parser-0.1+default-dev,
Restrictions: allow-stderr
