## rust-json-event-parser 0.2.0

=== debian/changelog ===
rust-json-event-parser (0.2.0-3) unstable; urgency=medium

  * fix patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jul 2024 11:55:58 +0200

rust-json-event-parser (0.2.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 13:33:30 +0200

rust-json-event-parser (0.2.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * provide and autopkgtest feature async-tokio
  * (build-/autopkgtest-)depend on packages for crate tokio;
    build- and autopkgtest-depend on package for crate clap

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 19:17:28 +0200

rust-json-event-parser (0.1.1-5) unstable; urgency=medium

  * update watch file: handle prereleases
  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 17:26:01 +0200
