=== debian/control ===
--- 
+++ 
@@ -4,9 +4,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-cargo,
+ librust-clap-4+default-dev <!nocheck>,
+ librust-tokio-1+io-util-dev <!nocheck>,
+ librust-tokio-1+macros-dev <!nocheck>,
+ librust-tokio-1+rt-dev <!nocheck>,
  libstring-shellquote-perl <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-json-event-parser.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-json-event-parser
 Homepage: https://github.com/oxigraph/json-event-parser
@@ -16,11 +20,13 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ librust-tokio-1+io-util-dev <!nocheck>,
  ${misc:Depends},
 Provides:
- librust-json-event-parser-0.1+default-dev (= ${binary:Version}),
- librust-json-event-parser-0.1-dev (= ${binary:Version}),
- librust-json-event-parser-0.1.1-dev (= ${binary:Version}),
+ librust-json-event-parser-0.2+async-tokio-dev (= ${binary:Version}),
+ librust-json-event-parser-0.2+default-dev (= ${binary:Version}),
+ librust-json-event-parser-0.2-dev (= ${binary:Version}),
+ librust-json-event-parser-0.2.0-dev (= ${binary:Version}),
 Description: JSON event parser and serializer - Rust source code
  JSON event parser
  is a simple streaming JSON parser and serializer implementation in Rust.
