=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.2.0
 --all-targets --all-features
Features: test-name=rust-json-event-parser-0.2:@
Depends:
 dh-cargo,
 librust-clap-4+default-dev,
 librust-json-event-parser-0.2-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.2.0
 --all-targets --no-default-features
Features: test-name=rust-json-event-parser-0.2:
Depends:
 dh-cargo,
 librust-clap-4+default-dev,
 librust-json-event-parser-0.2-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.2.0
 --all-targets
Features: test-name=rust-json-event-parser-0.2:default
Depends:
 dh-cargo,
 librust-clap-4+default-dev,
 librust-json-event-parser-0.2+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test json-event-parser 0.2.0
 --all-targets --no-default-features --features async-tokio
Features: test-name=rust-json-event-parser-0.2:async-tokio
Depends:
 dh-cargo,
 librust-clap-4+default-dev,
 librust-json-event-parser-0.2+async-tokio-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
Restrictions: allow-stderr
