=== debian/watch ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan
 
 opts=\
+uversionmangle=s/\d\K-(alpha|beta)\./~$1/,\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/oxigraph/json-event-parser/tags \
