## rust-json-event-parser 0.2.3%2Bds

=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: oxigraph
Project: json-event-parser
Uversion-Mangle: auto
Dversion-Mangle: auto
Repacksuffix: +ds
