## rust-json-event-parser 0.2.3+ds

=== debian/changelog ===
rust-json-event-parser (0.2.3+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + use file format version 5
    + simplify upstream version mangling
    + stop mangle filename
    + use repack suffix +ds
  * fix bump project versions in virtual packages
  * unfuzz patches
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Feb 2026 22:48:34 +0100
