=== debian/control ===
Source: rust-json-event-parser
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-clap-dev,
 librust-tokio-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-json-event-parser.git
Vcs-Browser: https://salsa.debian.org/debian/rust-json-event-parser
Homepage: https://github.com/oxigraph/json-event-parser

Package: librust-json-event-parser-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-tokio-dev,
 ${misc:Depends},
Provides:
 librust-json-event-parser-0.2+async-tokio-dev (= ${binary:Version}),
 librust-json-event-parser-0.2+default-dev (= ${binary:Version}),
 librust-json-event-parser-0.2-dev (= ${binary:Version}),
 librust-json-event-parser-0.2.3-dev (= ${binary:Version}),
Description: JSON event parser and serializer - Rust source code
 JSON event parser
 is a simple streaming JSON parser and serializer implementation in Rust.
 .
 It does not aim
 to be the fastest or the more versatile JSON parser possible
 but to be an as simple as possible implementation.
 .
 This package contains the source for the Rust json-event-parser crate,
 for use with cargo.
